@font-face {
    font-family: 'robotoregular';
    src: url('/error/fonts/roboto-regular-webfont.eot') format('eot'),
    url('/error/fonts/roboto-regular-webfont.woff') format('woff'),
    url('/error/fonts/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('/error/fonts/roboto-light-webfont.eot') format('eot'),
    url('/error/fonts/roboto-light-webfont.woff') format('woff'),
    url('/error/fonts/roboto-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('/error/fonts/roboto-medium-webfont.eot') format('eot'),
    url('/error/fonts/roboto-medium-webfont.woff') format('woff'),
    url('/error/fonts/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
  